﻿.idc-entity-chart-wrapper
{
    margin:0;
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    margin: 0;   
    position: relative;
    background-color: #fff;
}




figure.idc-entity-chart 
{
    margin: 0;
    margin: auto;  
    padding: 18px 0 16px 0;
}




.idc-entity-chart-export 
{
    position: absolute;
    top: 8px;
    right: 0px;
}




.idc-entity-chart-titlemask
{
    position: absolute;
    top: 2px;
    background-color: #fff!important;
    height: 41px;
    width: 100%;    
    overflow: hidden!important;
}


.idc-entity-chart-title 
{
    color: #BF1E2D;
    font-size: 23px;
    padding: 6px 8px;
    overflow: hidden!important;
    line-height: 30px;
}


.idc-entity-chart-sourcemask 
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: white;
    height: 59px;
}



.idc-entity-chart-sourcemask .idc-entity-chart-source 
{
    position: absolute;
    left: 0;
    width: 300px;
}



.idc-entity-chart-sourcemask .idc-entity-chart-source 
{
    position: absolute;
    left: 8px;
    /* width: 650px; */
    background: #fff;
    color: #6a6a6a;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    bottom: 8px;
    width: 640px;
}



/* overrides for smaller charts */
.span7 .idc-map-legend,
.span8 .idc-map-legend,
.span9 .idc-map-legend,
.span10 .idc-map-legend,
.span11 .idc-map-legend
{
    top: 50px;    
}


.span7 .idc-entity-chart-title,
.span8 .idc-entity-chart-title,
.span9 .idc-entity-chart-title,
.span10 .idc-entity-chart-title,
.span11 .idc-entity-chart-title
{
    font-size: 18px;
    line-height:normal;
    padding-right:85px;
    vertical-align:bottom!important;   
}




.span9 .idc-entity-chart-sourcemask .idc-entity-chart-source, 
.idc-page-about-chart-wrapper .idc-entity-chart-sourcemask .idc-entity-chart-source 
{
    width: 176px; /*was 330*/
    font-size: 10px;
    line-height: 11px;
}

.span7 .idc-entity-chart-titlemask,
.span8 .idc-entity-chart-titlemask,
.span9 .idc-entity-chart-titlemask,
.span10 .idc-entity-chart-titlemask,
.span11 .idc-entity-chart-titlemask

{
    height: 48px;
}



.idc-entity-chart-sourcemask .idc-entity-chart-logo
{
    position: absolute;
    right: 6px;
    bottom: 6px;
    width: 92px;
    background-image: url('/Content/Images/chart/id_grey.png');
    background-repeat: no-repeat;
    height: 41px;
}

